---
group:
  name: 'CamDavidsonPilon'
  description: ''
  projects:
  - name: 'probabilistic-programming-and-bayesian-methods-for-hackers'
    description: ''
    mirrorRelease: false
    topic: ''
  